<ART ID="00504" PID="0901" JID="272" BPAGE="1" EPAGE="10" PII="S2010194512005041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Plenary Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CVT<LC>ree</LC>:</MTI>
<RTI>CVTree: Whole-Genome-Based and Alignment-Free Phylogeny</RTI>
<STI>A WHOLE-GENOME-BASED AND ALIGNMENT-FREE APPROACH TO MICROBIAL PHYLOGENY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BAILIN</FNM>
<SNM>HAO</SNM>
<EAD>hao@mail.itp.ac.cn</EAD>
<X-REF REFID="S2010194512005041AF001"></X-REF>
<X-REF REFID="S2010194512005041AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005041AF001">T-Life Research Center and Department of Physics, Fudan University, Shanghai, 200433, <CNY>China</CNY></AFF>
<AFF ID="S2010194512005041AF002">Institute of Theoretical Physics, Academia Sinica, Beijing 100190, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>The number of sequenced genomes of Archaea, Bacteria, and Fungi accumulates rapidly. Several thousands genomes of these unicellular organisms will be available in a few years. Due to the extremely large difference in genome size and gene content it is difficult to use the traditional alignment-based method to infer phylogeny from the genomes. An alignment-free and whole-genome-based approach called CVTree has been developed and successfully applied to these organisms. As CVTree has been successfully applied to genomes of viruses, chloroplasts, Bacteria, Archaea and fungi, in this brief review we will mainly touch on some mathematical problems related to the foundation of the new approach, including a few yet unsolved problems, such as the violation of the triangular inequalities of the dissimilarity measure used in the CVTree method.</P>
</ABST>
<KWDG>
<KWD>Alignment-free phylogeny</KWD>
<KWD>composition vector</KWD>
<KWD>bacteria taxonomy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.10.-e</KWD>
</KWDG>
</FRONT>
</ART>
