<ART ID="00508" PID="0901" JID="272" BPAGE="44" EPAGE="51" PII="S2010194512005089" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOLVING COCOA POD SIGMOID GROWTH MODEL WITH NEWTON RAPHSON METHOD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALBERT LING SHENG</FNM>
<SNM>CHANG</SNM>
<EAD>albert@koko.gov.my</EAD>
<X-REF REFID="S2010194512005089AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005089AF001">Malaysian Cocoa Board, 5<SUP>th</SUP> &#x0026; 6<SUP>th</SUP> Floor, Wisma SEDCO, Locked Bag 211, 88999 Kota Kinabalu, Sabah, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>NAVIES</FNM>
<SNM>MAISIN</SNM>
<EAD>navie@koko.gov.my</EAD>
<X-REF REFID="S2010194512005089AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005089AF002">Cocoa Research &#x0026; Development Centre, Mile 10, Apas Road, P. O. Box 60237, 91012 Tawau, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Cocoa pod growth modelling are useful in crop management, pest and disease management and yield forecasting. Recently, the Beta Growth Function has been used to determine the pod growth model due to its unique for the plant organ growth which is zero growth rate at both the start and end of a precisely defined growth period. Specific pod size (7cm to 10cm in length) is useful in cocoa pod borer (CPB) management for pod sleeving or pesticide spraying. The Beta Growth Function is well-fitted to the pods growth data of four different cocoa clones under non-linear function with time (<IT>t</IT>) as its independent variable which measured pod length and diameter weekly started at 8 weeks after fertilization occur until pods ripen. However, the same pod length among the clones did not indicate the same pod age since the morphological characteristics for cocoa pods vary among the clones. Depending on pod size for all the clones as guideline in CPB management did not give information on pod age, therefore it is important to study the pod age at specific pod sizes on different clones. Hence, Newton Raphson method is used to solve the non-linear equation of the Beta Growth Function of four different group of cocoa pod at specific pod size.</P>
</ABST>
<KWDG>
<KWD>Cocoa</KWD>
<KWD>Cocoa pod growth</KWD>
<KWD>Beta growth function</KWD>
<KWD>Newton-Raphson method</KWD>
</KWDG>
</FRONT>
</ART>
