<ART ID="00515" PID="0901" JID="272" BPAGE="95" EPAGE="111" PII="S2010194512005156" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATHEMATICAL MODELING OF TUMOR CELL GROWTH AND IMMUNE SYSTEM INTERACTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FATHALLA A.</FNM>
<SNM>RIHAN</SNM>
<EAD>frihan@uaeu.ac.ae</EAD>
<X-REF REFID="S2010194512005156FN001"></X-REF>
<X-REF REFID="S2010194512005156AF001"></X-REF>
</AUT>
<FTN ID="S2010194512005156FN001">
<P>Permanent address: Faculty of Science, Helwan University, Cairo, Egypt.</P></FTN>
<AFF ID="S2010194512005156AF001">Department of Mathematical Sciences, United Arab Emirates University, Al-Ain, 1755, <CNY>UAE</CNY></AFF>
<AUT>
<FNM>MUNTASER</FNM>
<SNM>SAFAN</SNM>
<X-REF REFID="S2010194512005156AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005156AF002">Department of Mathematics, Faculty of Science, Mansoura University, Mansoura, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>MOHAMED A.</FNM>
<SNM>ABDEEN</SNM>
<X-REF REFID="S2010194512005156AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005156AF003">Department of Mathematics, Helwan University, Cairo, <CNY>Egypt</CNY></AFF>
<AUT>
<FNM>DUAA H.</FNM>
<SNM>ABDEL-RAHMAN</SNM>
<X-REF REFID="S2010194512005156AF004"></X-REF>
</AUT>
<AFF ID="S2010194512005156AF004">Department of Mathematical Sciences, United Arab Emirates University, Al-Ain, 1755, <CNY>UAE</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, we provide a family of ordinary and delay differential equations to describe the dynamics of tumor-growth and immunotherapy interactions. We explore the effects of adoptive cellular immunotherapy on the model and describe under what circumstances the tumor can be eliminated. The possibility of clearing the tumor, with a strategy, is based on two parameters in the model: the rate of influx of the effector cells, and the rate of influx of IL2. The critical tumor-growth rate, below which endemic tumor does not exist, has been found. One can use the model to make predictions about tumor-dormancy.</P>
</ABST>
<KWDG>
<KWD>Bifurcation</KWD>
<KWD>mathematical modeling</KWD>
<KWD>immunotherapy</KWD>
<KWD>Interleukin-2</KWD>
<KWD>steady states</KWD>
<KWD>time-lags</KWD>
</KWDG>
</FRONT>
</ART>
