<ART ID="00516" PID="0901" JID="272" BPAGE="112" EPAGE="118" PII="S2010194512005168" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SIMULATION OF INTERVAL CENSORED DATA IN MEDICAL AND BIOLOGICAL STUDIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAVEH</FNM>
<SNM>KIANI</SNM>
<EAD>kaveh@inspem.upm.edu.my</EAD>
<X-REF REFID="S2010194512005168AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005168AF001">Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>JAYANTHI</FNM>
<SNM>ARASAN</SNM>
<EAD>jayanthi@math.upm.edu.my</EAD>
<X-REF REFID="S2010194512005168AF002"></X-REF>
<X-REF REFID="S2010194512005168AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005168AF002">Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005168AF003">Department of Mathematic, Faculty of Science, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>This research looks at the simulation of interval censored data when the survivor function of the survival time is known and attendance probability of the subjects for follow-ups can take any number between 0 to 1. Interval censored data often arise in the medical and biological follow-up studies where the event of interest occurs somewhere between two known times. Regardless of the methods used to analyze these types of data, simulation of interval censored data is an important and challenging step toward model building and prediction of survival time. The simulation itself is rather tedious and very computer intensive due to the interval monitoring of subjects at prescheduled times and subject's incomplete attendance to follow-ups. In this paper the simulated data by the proposed method were assessed using the bias, standard error and root mean square error (RMSE) of the parameter estimates where the survival time T is assumed to follow the Gompertz distribution function.</P>
</ABST>
<KWDG>
<KWD>Interval censored</KWD>
<KWD>follow-up study</KWD>
<KWD>survival analysis</KWD>
<KWD>Gompertz model</KWD>
</KWDG>
</FRONT>
</ART>
