<ART ID="00525" PID="0901" JID="272" BPAGE="193" EPAGE="198" PII="S2010194512005259" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTEIN STRUCTURE PREDICTION USING GAS PHASE MOLECULAR DYNAMICS SIMULATION:</MTI>
<RTI>Protein Structure Prediction Using Gas Phase Molecular Dynamic Simulation</RTI>
<STI>EOTAXIN-3 CYTOKINE AS A CASE STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NURUL BAHIYAH AHMAD</FNM>
<SNM>KHAIRUDIN</SNM>
<EAD>nurul@cheme.utm.my</EAD>
<X-REF REFID="S2010194512005259AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005259AF001">Bioprocess Engineering Department, Faculty of Chemical Engineering Universiti Teknologi Malaysia, 81310 UTM Skudai, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>HABIBAH A</FNM>
<SNM>WAHAB</SNM>
<EAD>habibahw@usm.my</EAD>
<X-REF REFID="S2010194512005259AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005259AF002">School of Pharmaceutical Sciences, Universiti Sains Malaysia, 11800 Minden, Penang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>In the current work, the structure of the enzyme CC chemokine eotaxin-3 (1G2S) was chosen as a case study to investigate the effects of gas phase on the predicted protein conformation using molecular dynamics simulation. Generally, simulating proteins in the gas phase tend to suffer from various drawbacks, among which excessive numbers of protein-protein hydrogen bonds. However, current results showed that the effects of gas phase simulation on 1G2S did not amplify the protein-protein hydrogen bonds. It was also found that some of the hydrogen bonds which were crucial in maintaining the secondary structural elements were disrupted. The predicted models showed high values of RMSD, 11.5 &#x00C5; and 13.5 &#x00C5; for both vacuum and explicit solvent simulations, respectively, indicating that the conformers were very much different from the native conformation. Even though the RMSD value for the <IT>in vacuo</IT> model was slightly lower, it somehow suffered from lower fraction of native contacts, poor hydrogen bonding networks and fewer occurrences of secondary structural elements compared to the solvated model. This finding supports the notion that water plays a dominant role in guiding the protein to fold along the correct path.</P>
</ABST>
<KWDG>
<KWD>Molecular dynamics simulation</KWD>
<KWD>gas phase</KWD>
<KWD>protein structure prediction</KWD>
</KWDG>
</FRONT>
</ART>
