<ART ID="00529" PID="0901" JID="272" BPAGE="240" EPAGE="258" PII="S2010194512005296" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ROUGH CLUSTERING FOR CANCER DATASETS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUTUT</FNM>
<SNM>HERAWAN</SNM>
<EAD>tutut@ump.edu.my</EAD>
<X-REF REFID="S2010194512005296AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005296AF001">Database and Knowledge Management Research Group, Faculty of Computer System and Software Engineering, Universiti Malaysia Pahang, Lebuh Raya Tun Razak, Gambang 26300, Pahang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Cancer is becoming a leading cause of death among people in the whole world. It is confirmed that the early detection and accurate diagnosis of this disease can ensure a long survival of the patients. Expert systems and machine learning techniques are gaining popularity in this field because of the effective classification and high diagnostic capability. This paper presents the application of rough set theory for clustering two cancer datasets. These datasets are taken from UCI ML repository. The method is based on MDA technique proposed by [11]. To select a clustering attribute, the maximal degree of the rough attributes dependencies in categorical-valued information systems is used. Further, we use a divide-and-conquer method to partition/cluster the objects. The results show that MDA technique can be used to cluster to the data. Further, we present clusters visualization using two dimensional plot. The plot results provide user friendly navigation to understand the cluster obtained.</P>
</ABST>
<KWDG>
<KWD>Clustering</KWD>
<KWD>rough set</KWD>
<KWD>MDA technique</KWD>
<KWD>cancer datasets</KWD>
</KWDG>
</FRONT>
</ART>
