<ART ID="00530" PID="0901" JID="272" BPAGE="259" EPAGE="270" PII="S2010194512005302" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOFT SET-BASED DECISION MAKING FOR PATIENTS SUSPECTED INFLUENZA-LIKE ILLNESS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TUTUT</FNM>
<SNM>HERAWAN</SNM>
<EAD>tutut@ump.edu.my</EAD>
<X-REF REFID="S2010194512005302AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005302AF001">Database and Knowledge Management Research Group, Faculty of Computer System and Software Engineering, Universiti Malaysia Pahang, Lebuh Raya Tun Razak, Gambang 26300, Kuantan, Pahang, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>In previous work, we presented an applicability of soft set theory for decision making of patients suspected influenza. The proposed technique is based on maximal supported objects by parameters. At this stage of the research, results are presented and discussed from a qualitative point of view against recent soft decision making techniques through an artificial dataset. In this paper, we present an extended application of our soft set-based decision making through a Boolean valued information system from a dataset of patients suspected ILI (Influenza-Like Illness). Using soft set theory and maximal symptoms co-occurences in patients, we explore how soft set-based decision making technique can be used to reduce the number of dispensable symptoms and further make a correct and fast decision. The result of this work can be used for recommendation of decision making based on the clusters decision captured. Finally, this technique may potentially contribute to lowering the complexity of medical decision making without loss of original information.</P>
</ABST>
<KWDG>
<KWD>Decision making</KWD>
<KWD>soft set theory</KWD>
<KWD>ILI dataset</KWD>
</KWDG>
</FRONT>
</ART>
