<ART ID="00531" PID="0901" JID="272" BPAGE="271" EPAGE="277" PII="S2010194512005314" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIERARCHY OF CERTAIN TYPES OF DNA SPLICING SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUHANI</FNM>
<SNM>YUSOF</SNM>
<EAD>yuhani@ump.edu.my</EAD>
<X-REF REFID="S2010194512005314AF001"></X-REF>
</AUT>
<AUT>
<FNM>NOR HANIZA</FNM>
<SNM>SARMIN</SNM>
<EAD>nhs@utm.my</EAD>
<X-REF REFID="S2010194512005314AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005314AF001">Department of Mathematics, Faculty of Science, Universiti Teknologi Malaysia, 81310 UTM Johor Bahru, Johor Darul Takzim, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>T. ELIZABETH</FNM>
<SNM>GOODE</SNM>
<EAD>egoode@towson.edu</EAD>
<X-REF REFID="S2010194512005314AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005314AF002">Department of Mathematics, Towson University, 7800 York Road, Towson, Maryland, <CNY>United State of America</CNY></AFF>
<AUT>
<FNM>MAZRI</FNM>
<SNM>MAHMUD</SNM>
<EAD>ppp.mazri@yahoo.com</EAD>
<X-REF REFID="S2010194512005314AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005314AF003">Emergency Department, Hospital Tengku Ampuan Afzan, Jalan Tanah Putih, 25100 Kuantan, Pahang Darul Makmur, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>FONG WAN</FNM>
<SNM>HENG</SNM>
<EAD>fwh@ibnusina.utm.my</EAD>
<X-REF REFID="S2010194512005314AF004"></X-REF>
</AUT>
<AFF ID="S2010194512005314AF004">Ibnu Sina Institute for Fundamental Sciences Studies, Universiti Teknologi Malaysia, 81310 UTM Johor Bahru, Johor Darul Takzim, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>A Head splicing system (<IT>H</IT>-system)consists of a finite set of strings (words) written over a finite alphabet, along with a finite set of rules that acts on the strings by iterated cutting and pasting to create a splicing language. Any interpretation that is aligned with Tom Head's original idea is one in which the strings represent double-stranded deoxyribonucleic acid (dsDNA) and the rules represent the cutting and pasting action of restriction enzymes and ligase, respectively. A new way of writing the rule sets is adopted so as to make the biological interpretation transparent. This approach is used in a formal language- theoretic analysis of the hierarchy of certain classes of splicing systems, namely simple, semi-simple and semi-null splicing systems. The relations between such systems and their associated languages are given as theorems, corollaries and counterexamples.</P>
</ABST>
<KWDG>
<KWD>DNA Splicing Systems</KWD>
<KWD>formal language theory</KWD>
<KWD>DNA computing</KWD>
</KWDG>
</FRONT>
</ART>
