<ART ID="00536" PID="0901" JID="272" BPAGE="308" EPAGE="315" PII="S2010194512005363" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ESTIMATION OF CURE FRACTION FOR LOGNORMAL RIGHT CENSORED DATA WITH COVARIATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FAUZIA ALI</FNM>
<SNM>TAWEAB</SNM>
<EAD>fauziataweab@yahoo.com</EAD>
<X-REF REFID="S2010194512005363AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005363AF001">Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>NOOR AKMA</FNM>
<SNM>IBRAHIM</SNM>
<EAD>nakma@putra.upm.edu.my</EAD>
<X-REF REFID="S2010194512005363AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005363AF002">Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>BADER AHMAD I</FNM>
<SNM>ALJAWADI</SNM>
<EAD>bader_aljawadi@yahoo.com</EAD>
<X-REF REFID="S2010194512005363AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005363AF003">Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>In clinical studies, a proportion of patients might be unsusceptible to the event of interest and can be considered as cured. The survival models that incorporate the cured proportion are known as cure rate models where the most widely used model is the mixture cure model. However, in cancer clinical trials, mixture model is not the appropriate model and the viable alternative is the Bounded Cumulative Hazard (BCH) model. In this paper we consider the BCH model to estimate the cure fraction based on the lognormal distribution. The parametric estimation of the cure fraction for survival data with right censoring with covariates is obtained by using EM algorithm.</P>
</ABST>
<KWDG>
<KWD>Cure fraction</KWD>
<KWD>BCH model</KWD>
<KWD>lognormal distribution</KWD>
<KWD>EM algorithm</KWD>
<KWD>Right censoring</KWD>
</KWDG>
</FRONT>
</ART>
