<ART ID="00538" PID="0901" JID="272" BPAGE="326" EPAGE="333" PII="S2010194512005387" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ACCURATE SOLUTION TO THE LOTKA-VOLTERRA EQUATIONS BY MODIFIED HOMOTOPY PERTURBATION METHOD</MTI>
<RTI>An Accurate Solution to the Lotka-Volterra Equations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. S. H.</FNM>
<SNM>CHOWDHURY</SNM>
<X-REF REFID="S2010194512005387AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005387AF001">Department of Science in Engineering, International Islamic University Malaysia, Jalan Gombak, 53100 Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>M. M.</FNM>
<SNM>RAHMAN</SNM>
<EAD>mahmud@science.upm.edu.my</EAD>
<X-REF REFID="S2010194512005387AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005387AF002">Department of Physics, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, we suggest a method to solve the multispecies Lotka-Voltera equations. The suggested method, which we call modified homotopy perturbation method, can be considered as an extension of the homotopy perturbation method (HPM) which is very efficient in solving a varety of differential and algebraic equations. The HPM is modified in order to obtain the approximate solutions of Lotka-Voltera equation response in a sequence of time intervals. In particular, the example of two species is considered. The accuracy of this method is examined by comparison with the numerical solution of the Runge-Kutta-Verner method. The results prove that the modified HPM is a powerful tool for the solution of nonlinear equations.</P>
</ABST>
<KWDG>
<KWD>Homotopy-perturbation method</KWD>
<KWD>Lotka-Volterra systems</KWD>
<KWD>long term behavior</KWD>
<KWD>Adomian decomposition method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.60.Lj</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
