<ART ID="00539" PID="0901" JID="272" BPAGE="334" EPAGE="340" PII="S2010194512005399" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MATHEMATICAL MODEL OF THREE SPECIES FOOD CHAIN INTERACTION WITH MIXED FUNCTIONAL RESPONSE</MTI>
<RTI>Mathematical Model of Three Species Food Chain Interaction</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MADA SANJAYA</FNM>
<SNM>WS</SNM>
<EAD>madasws@gmail.com</EAD>
<X-REF REFID="S2010194512005399AF001"></X-REF>
<X-REF REFID="S2010194512005399AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005399AF001">Department of Mathematics, Faculty of Science and Technology, Universiti Malaysia Terengganu, Kuala Terengganu, 21030, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005399AF002">Department of Physics, Faculty of Science and Technology, Universitas Islam Negeri Sunan Gunung Djati, Bandung, <CNY>Indonesia</CNY></AFF>
<AUT>
<FNM>ISMAIL BIN</FNM>
<SNM>MOHD</SNM>
<EAD>ismailmd@umt.edu.my</EAD>
<X-REF REFID="S2010194512005399AF003"></X-REF>
</AUT>
<AUT>
<FNM>MUSTAFA</FNM>
<SNM>MAMAT</SNM>
<X-REF REFID="S2010194512005399AF003"></X-REF>
</AUT>
<AUT>
<FNM>ZABIDIN</FNM>
<SNM>SALLEH</SNM>
<X-REF REFID="S2010194512005399AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005399AF003">Department of Mathematics, Faculty of Science and Technology, Universiti Malaysia Terengganu, Kuala Terengganu, 21030, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>In this paper, we study mathematical model of ecology with a tritrophic food chain composed of a classical Lotka-Volterra functional response for prey and predator, and a Holling type-III functional response for predator and super predator. There are two equilibrium points of the system. In the parameter space, there are passages from instability to stability, which are called Hopf bifurcation points. For the first equilibrium point, it is possible to find bifurcation points analytically and to prove that the system has periodic solutions around these points. Furthermore the dynamical behaviors of this model are investigated. Models for biologically reasonable parameter values, exhibits stable, unstable periodic and limit cycles. The dynamical behavior is found to be very sensitive to parameter values as well as the parameters of the practical life. Computer simulations are carried out to explain the analytical findings.</P>
</ABST>
<KWDG>
<KWD>Food chain model</KWD>
<KWD>Lotka-Volterra model</KWD>
<KWD>Holling type-III functional response</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
