<ART ID="00555" PID="0901" JID="272" BPAGE="464" EPAGE="479" PII="S2010194512005557" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Neutral Networks and Algorithm</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DETECTING CRITICAL LEAST ASSOCIATION RULES IN MEDICAL DATABASES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZAILANI</FNM>
<SNM>ABDULLAH</SNM>
<EAD>zailania@umt.edu.my</EAD>
<X-REF REFID="S2010194512005557AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005557AF001">Department of Computer Science, Universiti Malaysia Terengganu, Mengabang Telipot, Kuala Terengganu 21030, Terengganu, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>TUTUT</FNM>
<SNM>HERAWAN</SNM>
<EAD>tutut@ump.edu.my</EAD>
<X-REF REFID="S2010194512005557AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005557AF002">Database and Knowledge Management Research Group, Faculty of Computer System and Software Engineering, Universiti Malaysia Pahang, Lebuhraya Tun Razak, Gambang 26300, Kuantan, Pahang, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>MUSTAFA MAT</FNM>
<SNM>DERIS</SNM>
<EAD>mmustafat@uthm.edu.my</EAD>
<X-REF REFID="S2010194512005557AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005557AF003">Faculty of Computer Science and Information Technology, Universiti Tun Hussein Onn Malaysia, Parit Raja 86400, Batu Pahat, Johor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Least association rules are corresponded to the rarity or irregularity relationship among itemset in database. Mining these rules is very difficult and rarely focused since it always involves with infrequent and exceptional cases. In certain medical data, detecting these rules is very critical and most valuable. However, mathematical formulation and evaluation of the new proposed measurement are not really impressive. Therefore, in this paper we applied our novel measurement called Critical Relative Support (CRS) to mine the critical least association rules from medical dataset. We also employed our scalable algorithm called Significant Least Pattern Growth algorithm (SLP-Growth) to mine the respective association rules. Experiment with two benchmarked medical datasets, Breast Cancer and Cardiac Single Proton Emission Computed Tomography (SPECT) Images proves that CRS can be used to detect to the pertinent rules and thus verify its scalability.</P>
</ABST>
<KWDG>
<KWD>Critical</KWD>
<KWD>least association rules</KWD>
<KWD>medial data</KWD>
</KWDG>
</FRONT>
</ART>
