<ART ID="00524" PID="0901" JID="272" BPAGE="178" EPAGE="192" PII="S2010194512005247" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL COMPUTATION OF A TWO-DIMENSIONAL BIOMAGNETIC CHANNEL FLOW</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NURSALASAWATI</FNM>
<SNM>RUSLI</SNM>
<EAD>nursalasawati@unimap.edu.my</EAD>
<X-REF REFID="S2010194512005247AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005247AF001">Institute of Engineering Mathematics, Universiti Malaysia Perlis, 02000 Kuala Perlis, Perlis, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>AHMAD KUEH BENG</FNM>
<SNM>HONG</SNM>
<EAD>kbhahmad@utm.my</EAD>
<X-REF REFID="S2010194512005247AF002"></X-REF>
</AUT>
<AUT>
<FNM>ERWAN HAFIZI</FNM>
<SNM>KASIMAN</SNM>
<EAD>erwanhafizi@utm.my</EAD>
<X-REF REFID="S2010194512005247AF002"></X-REF>
</AUT>
<AUT>
<FNM>AIRIL YASREEN MOHD</FNM>
<SNM>YASSIN</SNM>
<EAD>ayasreen@utm.my</EAD>
<X-REF REFID="S2010194512005247AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005247AF002">Steel Technology Centre, Faculty of Civil Engineering, Universiti Teknologi Malaysia, 81310 Skudai, Johor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>NORSARAHAIDA</FNM>
<SNM>AMIN</SNM>
<EAD>norsarahaida@utm.my</EAD>
<X-REF REFID="S2010194512005247AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005247AF003">Department of Mathematics, Faculty of Science, Universiti Teknologi Malaysia, 81310 Skudai, Johor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>The present paper studies the fundamental problem of the biomagnetic fluid flow in a channel under the influence of a spatially varying magnetic field. The solution of the problem is obtained using an improved finite difference method. This approach has successful handled the pressure of the flow which is the main problem in the finite difference method. Results concerning the velocity indicates that the presence of magnetic field appreciably influence the flow field. A distortion in terms of asymmetric flow profile was observed near the magnetic source. Also a vortex is demonstrated near the lower plate where the magnetic source is placed.</P>
</ABST>
<KWDG>
<KWD>Magnetic field</KWD>
<KWD>biofluid</KWD>
<KWD>finite difference method</KWD>
<KWD>staggered grid</KWD>
</KWDG>
</FRONT>
</ART>
