<ART ID="00527" PID="0901" JID="272" BPAGE="209" EPAGE="231" PII="S2010194512005272" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A REVIEW OF RETINAL PROSTHESIS APPROACHES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TRAN TRUNG</FNM>
<SNM>KIEN</SNM>
<EAD>khyx1ttk@nottingham.edu.my</EAD>
<X-REF REFID="S2010194512005272AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005272AF001">School of Computer Science, The University of Nottingham Malaysia Campus, Jalan Broga, Semenyih, Selangor 43500, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>TOMAS</FNM>
<SNM>MAUL</SNM>
<EAD>Tomas.Maul@nottingham.edu.my</EAD>
<X-REF REFID="S2010194512005272AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005272AF002">School of Computer Science, The University of Nottingham Malaysia Campus, Jalan Broga, Semenyih, Selangor 43500, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>BARGIELA</SNM>
<EAD>abb@cs.nott.ac.uk</EAD>
<X-REF REFID="S2010194512005272AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005272AF003">School of Computer Science, The University of Nottingham, Nottingham, NG8 1BB, <CNY>UK</CNY></AFF>
</A-GRP>
<ABST>
<P>Age-related macular degeneration and retinitis pigmentosa are two of the most common diseases that cause degeneration in the outer retina, which can lead to several visual impairments up to blindness. Vision restoration is an important goal for which several different research approaches are currently being pursued. We are concerned with restoration via retinal prosthetic devices. Prostheses can be implemented intraocularly and extraocularly, which leads to different categories of devices. Cortical Prostheses and Optic Nerve Prostheses are examples of extraocular solutions while Epiretinal Prostheses and Subretinal Prostheses are examples of intraocular solutions. Some of the prostheses that are successfully implanted and tested in animals as well as humans can restore basic visual functions but still have limitations. This paper will give an overview of the current state of art of Retinal Prostheses and compare the advantages and limitations of each type. The purpose of this review is thus to summarize the current technologies and approaches used in developing Retinal Prostheses and therefore to lay a foundation for future designs and research directions.</P>
</ABST>
<KWDG>
<KWD>Retina</KWD>
<KWD>retinal prosthesis</KWD>
<KWD>vision</KWD>
<KWD>image processing</KWD>
<KWD>neural computation</KWD>
</KWDG>
</FRONT>
</ART>
