<ART ID="00533" PID="0901" JID="272" BPAGE="285" EPAGE="292" PII="S2010194512005338" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Biology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON TWO VARIATIONS OF THE REVERSAL MEDIAN PROBLEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG</FNM>
<SNM>ZHOU</SNM>
<EAD>zhouzhong@nus.edu.sg</EAD>
<X-REF REFID="S2010194512005338AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005338AF001">Department of Computer Science, National University of Singapore, 13 Computing Drive, 117417, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>MELVIN</FNM>
<SNM>ZHANG</SNM>
<EAD>melvin@comp.nus.edu.sg</EAD>
<X-REF REFID="S2010194512005338AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005338AF002">Department of Computer Science, National University of Singapore, 13 Computing Drive, 117417, <CNY>Singapore</CNY></AFF>
<AUT>
<FNM>FANCHANG</FNM>
<SNM>HAO</SNM>
<EAD>hfc@mail.sdu.edu.cn</EAD>
<X-REF REFID="S2010194512005338AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005338AF003">Department of Information Science and Technology, Shandong University of Political Science and Law, Jinan, <CNY>China</CNY></AFF>
<AUT>
<FNM>HON WAI</FNM>
<SNM>LEONG</SNM>
<EAD>leonghw@comp.nus.edu.sg</EAD>
<X-REF REFID="S2010194512005338AF004"></X-REF>
</AUT>
<AFF ID="S2010194512005338AF004">Department of Computer Science, National University of Singapore, 13 Computing Drive, 117417, <CNY>Singapore</CNY></AFF>
</A-GRP>
<ABST>
<P>We have developed an exact algorithm that solves <IT>certain instances</IT> of the <IT>Reversal Median Problem</IT> (RMP) <IT>when provided with additional input &#x2013; the optimal sorting sequences between every pair of genomes</IT>. Our algorithm is able to provide an exact solution (<IT>the median genome</IT>) or determine that it is not able to do so for every instance of the problem. We have also proven the correctness of the algorithm in a theorem. RMP is the problem of finding an ancestral genome (the <IT>median</IT>) given the gene orders of three genomes. It is commonly encountered when constructing phylogeny, and is NP-hard. Two variations of the RMP were considered. In the first variation, we are given <IT>one sorting sequence</IT> for each pair of genomes. And in the second variation, we make use of a compact representation of <IT>all possible optimal sorting sequences for each pair of genomes</IT> that was developed by Braga et al.</P>
</ABST>
<KWDG>
<KWD>Reversal Median Problem</KWD>
<KWD>genome sorting by reversals</KWD>
<KWD>algorithm</KWD>
</KWDG>
</FRONT>
</ART>
