<ART ID="00537" PID="0901" JID="272" BPAGE="316" EPAGE="325" PII="S2010194512005375" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBABILITY MODELS FOR THE DISTRIBUTION OF COPEPODS IN DIFFERENT COASTAL ECOSYSTEMS ALONG THE STRAITS OF MALACCA</MTI>
<RTI>Probability Models for Copepods</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAZEL MONICA</FNM>
<SNM>MATIAS-PERALTA</SNM>
<EAD>hmp1229@yahoo.com</EAD>
<X-REF REFID="S2010194512005375AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005375AF001">Institute of Bioscience, Universiti Putra Malaysia, Serdang, Selangor 43400 UPM, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>GHODSI</SNM>
<EAD>ghodsiir@gmail.com</EAD>
<X-REF REFID="S2010194512005375AF002"></X-REF>
<X-REF REFID="S2010194512005375AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005375AF002">Department of Mathematics, Faculty of Science, Universiti Putra Malaysia, Serdang, Selangor 43400 UPM, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005375AF003">Department of Mathematics, Faculty of Science, Tarbiat Moallem University of Sabzevar, Sabzevar, Khorasan 9617976487, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MAHENDRAN</FNM>
<SNM>SHITAN</SNM>
<EAD>sarasmahen@gmail.com</EAD>
<X-REF REFID="S2010194512005375AF004"></X-REF>
<X-REF REFID="S2010194512005375AF005"></X-REF>
</AUT>
<AFF ID="S2010194512005375AF004">Laboratory of Computational Statistics and Operations Research, Institute for Mathematical Research, Universiti Putra, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005375AF005">Department of Mathematics, Faculty of Science, Universiti Putra Malaysia, Serdang, Selangor 43400 UPM, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>FATIMAH MD.</FNM>
<SNM>YUSOFF</SNM>
<EAD>fatimah@ibs.upm.edu.my</EAD>
<X-REF REFID="S2010194512005375AF006"></X-REF>
<X-REF REFID="S2010194512005375AF007"></X-REF>
</AUT>
<AFF ID="S2010194512005375AF006">Institute of Bioscience, Universiti Putra Malaysia, Serdang, Selangor 43400 UPM, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005375AF007">Department of Biology, Faculty of Science, Universiti Putra Malaysia, Serdang, Selangor 43400 UPM, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Copepods are the most abundant microcrustaceans in the marine waters and are the major food resource for many commercial fish species. In addition, changes in the distribution and population composition of copepods may also serve as an indicator of global climate changes. Therefore, it is important to model the copepod distribution in different ecosystems. Copepod samples were collected from three different ecosystems (seagrass area, cage aquaculture area and coastal waters off shrimp aquaculture farm) along the coastal waters of the Malacca Straits over a one year period. In this study the major statistical analysis consisted of fitting different probability models. This paper highlights the fitting of probability distributions and discusses the adequateness of the fitted models. The usefulness of these fitted models would enable one to make probability statements about the distribution of copepods in three different ecosystems.</P>
</ABST>
<KWDG>
<KWD>Probability models</KWD>
<KWD>Copepods</KWD>
<KWD>Coastal ecosystems</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>62P10</KWD>
</KWDG>
</FRONT>
</ART>
