<ART ID="00543" PID="0901" JID="272" BPAGE="364" EPAGE="372" PII="S2010194512005430" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STAGE-STRUCTURED POPULATION DYNAMICS OF <IT>AEDES AEGYPTI</IT></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NURAINI</FNM>
<SNM>YUSOFF</SNM>
<EAD>nuraini@tmsk.uitm.edu.my</EAD>
<X-REF REFID="S2010194512005430AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005430AF001">Faculty of Computer and Mathematical Sciences, Universiti Teknologi MARA, 40450 Shah Alam, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>HARUN</FNM>
<SNM>BUDIN</SNM>
<EAD>harun@tmsk.uitm.edu.my</EAD>
<X-REF REFID="S2010194512005430AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005430AF002">Faculty of Computer and Mathematical Sciences, Universiti Teknologi MARA, 40450 Shah Alam, Selangor, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>SALEMAH</FNM>
<SNM>ISMAIL</SNM>
<EAD>salemah@tmsk.uitm.edu.my</EAD>
<X-REF REFID="S2010194512005430AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005430AF003">Faculty of Computer and Mathematical Sciences, Universiti Teknologi MARA, 40450 Shah Alam, Selangor, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P><IT>Aedes aegypti</IT> is the main vector in the transmission of dengue fever, a vector-borne disease affecting world population living in tropical and sub-tropical countries. Better understanding of the dynamics of its population growth will help in the efforts of controlling the spread of this disease. In looking at the population dynamics of <IT>Aedes aegypti</IT>, this paper explored the stage-structured modeling of the population growth of the mosquito using the matrix population model. The life cycle of the mosquito was divided into five stages: eggs, larvae, pupae, adult1 and adult2. Developmental rates were obtained for the average Malaysian temperature and these were used in constructing the transition matrix for the matrix model. The model, which was based only on temperature, projected that the population of <IT>Aedes aegypti</IT> will blow up with time, which is not realistic. For further work, other factors need to be taken into account to obtain a more realistic result.</P>
</ABST>
<KWDG>
<KWD><IT>Aedes aegypti</IT></KWD>
<KWD>stage-structured</KWD>
<KWD>matrix population model</KWD>
</KWDG>
</FRONT>
</ART>
