<ART ID="00546" PID="0901" JID="272" BPAGE="390" EPAGE="397" PII="S2010194512005466" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Mathematical and Computational Ecology</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN ILLUSTRATION OF GENERALISED ARMA (GARMA) TIME SERIES MODELING OF FOREST AREA IN MALAYSIA</MTI>
<RTI>Garma Time Series Modelling of Forest Area in Malaysia</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>THULASYAMMAL RAMIAH</FNM>
<SNM>PILLAI</SNM>
<EAD>thulasyram@hotmail.com</EAD>
<X-REF REFID="S2010194512005466AF001"></X-REF>
<X-REF REFID="S2010194512005466AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005466AF001">Laboratory of Computational Statistics and Operations Research, Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005466AF002">Faculty of Engineering and Computer Technology, AIMST University, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>MAHENDRAN</FNM>
<SNM>SHITAN</SNM>
<EAD>mahendran@math.upm.edu.my</EAD>
<X-REF REFID="S2010194512005466AF003"></X-REF>
<X-REF REFID="S2010194512005466AF004"></X-REF>
</AUT>
<AFF ID="S2010194512005466AF003">Laboratory of Computational Statistics and Operations Research, Institute for Mathematical Research, Universiti Putra Malaysia, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
<AFF ID="S2010194512005466AF004">Department of Mathematics, Faculty of Science, 43400 UPM Serdang, Selangor Darul Ehsan, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Forestry is the art and science of managing forests, tree plantations, and related natural resources. The main goal of forestry is to create and implement systems that allow forests to continue a sustainable provision of environmental supplies and services. Forest area is land under natural or planted stands of trees, whether productive or not. Forest area of Malaysia has been observed over the years and it can be modeled using time series models. A new class of GARMA models have been introduced in the time series literature to reveal some hidden features in time series data. For these models to be used widely in practice, we illustrate the fitting of GARMA (1, 1; 1, &#x03B4;) model to the Annual Forest Area data of Malaysia which has been observed from 1987 to 2008. The estimation of the model was done using Hannan-Rissanen Algorithm, Whittle's Estimation and Maximum Likelihood Estimation.</P>
</ABST>
<KWDG>
<KWD>Forestry</KWD>
<KWD>GARMA model</KWD>
<KWD>Hannan-Rissanen algorithm</KWD>
<KWD>Whittle's estimation</KWD>
<KWD>Maximum likelihood estimation</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>62M10</KWD>
</KWDG>
</FRONT>
</ART>
