<ART ID="00547" PID="0901" JID="272" BPAGE="398" EPAGE="405" PII="S2010194512005478" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Neutral Networks and Algorithm</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECTIVE CONNECTIVITY BETWEEN THE TWO PRIMARY MOTOR AREAS IN THE BRAIN DURING BILATERAL TAPPING OF HAND FINGERS</MTI>
<RTI>The Effective Connectivity Between the Two Primary Motor Areas</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. N.</FNM>
<SNM>YUSOFF</SNM>
<EAD>nazlim@fskb.ukm.my</EAD>
<X-REF REFID="S2010194512005478AF001"></X-REF>
</AUT>
<AUT>
<FNM>K. A.</FNM>
<SNM>HAMID</SNM>
<X-REF REFID="S2010194512005478AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005478AF001">Diagnostic Imaging &#x0026; Radiotherapy Program, Faculty of Allied Health Sciences, Universiti Kebangsaan Malaysia, Jalan Raja Muda Abdul Aziz, 50300 Kuala Lumpur, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Dynamic causal modeling (DCM) was implemented on datasets obtained from an externally-triggered finger tapping functional MRI experiment performed by 5 male and female subjects. The objective was to model the effective connectivity between two significantly activated primary motor regions (M1). The left and right hemisphere M1s are found to be effectively and bidirectionally connected to each other. Both connections are modulated by the stimulus-free contextual input. These connectivities are however not gated (influenced) by any of the two M1s, ruling out the possibility of the non-linear behavior of connections between both M1s. A dynamic causal model was finally suggested.</P>
</ABST>
<KWDG>
<KWD>Effective connectivity</KWD>
<KWD>dynamic causal modeling</KWD>
<KWD>Bayesian model selection</KWD>
</KWDG>
</FRONT>
</ART>
