<ART ID="00551" PID="0901" JID="272" BPAGE="432" EPAGE="439" PII="S201019451200551X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Neutral Networks and Algorithm</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDYING THE EFFECT OF ADAPTIVE MOMENTUM IN IMPROVING THE ACCURACY OF GRADIENT DESCENT BACK PROPAGATION ALGORITHM ON CLASSIFICATION PROBLEMS</MTI>
<RTI>Studying the Effect of Adaptive Momentum</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUHAMMAD ZUBAIR</FNM>
<SNM>REHMAN</SNM>
<EAD>hi090004@siswa.uthm.edu.my</EAD>
<X-REF REFID="S201019451200551XAF001"></X-REF>
</AUT>
<AFF ID="S201019451200551XAF001">Postgraduate Centre, Faculty of Computer Science and Information Technology, Universiti Tun Hussein Onn Malaysia (UTHM), Parit Raja, Johor, 86400, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>NAZRI MOHD.</FNM>
<SNM>NAWI</SNM>
<EAD>nazri@uthm.edu.my</EAD>
<X-REF REFID="S201019451200551XAF002"></X-REF>
</AUT>
<AFF ID="S201019451200551XAF002">Faculty of Computer Science and Information Technology, Universiti Tun Hussein Onn Malaysia (UTHM), Parit Raja, Johor, 86400, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Despite being widely used in the practical problems around the world, Gradient Descent Back-propagation algorithm comes with problems like slow convergence and convergence to local minima. Previous researchers have suggested certain modifications to improve the convergence in gradient Descent Back-propagation algorithm such as careful selection of input weights and biases, learning rate, momentum, network topology, activation function and value for 'gain' in the activation function. This research proposed an algorithm for improving the working performance of back-propagation algorithm which is 'Gradient Descent with Adaptive Momentum (GDAM)' by keeping the gain value fixed during all network trials. The performance of GDAM is compared with 'Gradient Descent with fixed Momentum (GDM)' and 'Gradient Descent Method with Adaptive Gain (GDM-AG)'. The learning rate is fixed to 0.4 and maximum epochs are set to 3000 while sigmoid activation function is used for the experimentation. The results show that GDAM is a better approach than previous methods with an accuracy ratio of 1.0 for classification problems like Wine Quality, Mushroom and Thyroid disease.</P>
</ABST>
<KWDG>
<KWD>Gradient descent</KWD>
<KWD>neural network</KWD>
<KWD>adaptive momentum</KWD>
<KWD>adaptive gain</KWD>
</KWDG>
</FRONT>
</ART>
