<ART ID="00554" PID="0901" JID="272" BPAGE="456" EPAGE="463" PII="S2010194512005545" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Neutral Networks and Algorithm</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NATURE-INSPIRED COGNITIVE EVOLUTION TO PLAY MS. PAC-MAN</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TSE GUAN</FNM>
<SNM>TAN</SNM>
<EAD>tseguantan@gmail.com</EAD>
<X-REF REFID="S2010194512005545AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005545AF001">Evolutionary Computing Laboratory, School of Engineering and Information Technology, Universiti Malaysia Sabah, 88400, Kota Kinabalu, Sabah, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>JASON</FNM>
<SNM>TEO</SNM>
<EAD>jtwteo@ums.edu.my</EAD>
<X-REF REFID="S2010194512005545AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005545AF002">Evolutionary Computing Laboratory, School of Engineering and Information Technology, Universiti Malaysia Sabah, 88400, Kota Kinabalu, Sabah, <CNY>Malaysia</CNY></AFF>
<AUT>
<FNM>PATRICIA</FNM>
<SNM>ANTHONY</SNM>
<EAD>panthony@ums.edu.my</EAD>
<X-REF REFID="S2010194512005545AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005545AF003">Center of Excellence in Semantic Agents, Universiti Malaysia Sabah 88400, Kota Kinabalu, Sabah, <CNY>Malaysia</CNY></AFF>
</A-GRP>
<ABST>
<P>Recent developments in nature-inspired computation have heightened the need for research into the three main areas of scientific, engineering and industrial applications. Some approaches have reported that it is able to solve dynamic problems and very useful for improving the performance of various complex systems. So far however, there has been little discussion about the effectiveness of the application of these models to computer and video games in particular. The focus of this research is to explore the hybridization of nature-inspired computation methods for optimization of neural network-based cognition in video games, in this case the combination of a neural network with an evolutionary algorithm. In essence, a neural network is an attempt to mimic the extremely complex human brain system, which is building an artificial brain that is able to self-learn intelligently. On the other hand, an evolutionary algorithm is to simulate the biological evolutionary processes that evolve potential solutions in order to solve the problems or tasks by applying the genetic operators such as crossover, mutation and selection into the solutions. This paper investigates the abilities of Evolution Strategies (ES) to evolve feed-forward artificial neural network's internal parameters (i.e. weight and bias values) for automatically generating Ms. Pac-man controllers. The main objective of this game is to clear a maze of dots while avoiding the ghosts and to achieve the highest possible score. The experimental results show that an ES-based system can be successfully applied to automatically generate artificial intelligence for a complex, dynamic and highly stochastic video game environment.</P>
</ABST>
<KWDG>
<KWD>Evolution Strategies</KWD>
<KWD>evolutionary artificial neural network</KWD>
<KWD>Ms. Pac-man</KWD>
</KWDG>
</FRONT>
</ART>
